# Location

The Chaos Communication Camp takes place at the

    Ziegeleipark Mildenberg Zehdenick
    Ziegelei 10
    16792 Zehdenick (OT Mildenberg)
    53° 01' 48" N, 13° 18' 27" E

([Ziegeleipark](https://www.ziegeleipark.de/), [OpenStreetMap](https://www.openstreetmap.org/#map=17/53.03131/13.30736), [Google Maps](https://www.google.com/maps/place/Ziegeleipark+Mildenberg/@53.031938,13.306962,1331m/?hl=en))

We will organize the basic infrastructure like power, internet, bars, several food stalls, and beautiful illumination. Everything else is in your hands - so bring your camping gear, gadgets, Go boards, webapps, p2p-simulators, knitted hardware protectors, drones, lockpicking sets and whatever else you need for some days in the big room with the blue ceiling. Respect Ziegelei property and equipment, remember we may want to come back here next time.

The nearby town [Zehdenick](http://www.zehdenick.de/) provides infrastructure like several ATM, Gas Stations, supermarkets and a rather big Hardware Store (read: Hardware as in wood, nails and camping equipment, not as in motherboard).

## Points of Interest

### Money
!!! danger "Attention"
    On the Camp payment is **in cash only**.<br>
    Local ATMs will probably be overwhelmed. **Bring enough money!**

**Check the Banks Opening Hours. Not all ATM are accessible 24/7**

| Bank | Adress | Distance |
| ---- | ------ | -------- |
| Mittelbrandenburgische Sparkasse | Marktstraße 14, 16792 Zehdenick | 9km |
| Berliner Volksbank | Am Markt 6, 16792 Zehdenick | 9km |
| Mittelbrandenburgische Sparkasse | Rudolf-Breitscheid-Straße 62, 16775 Gransee | 14km |
| Berliner Volksbank | Rudolf-Breitscheid-Straße 50, 16775 Gransee | 14km |

### Pharmacy
### Supermarket / Food
### Bakeries
### Butchers
### Hardware / DIY store

| Name | Street | PLZ | Place | Distance |
| ---- | ------ | --- | ----- | ---------|
| Obi |Grünstraße 12 | 16792 | Zehdenick | 10.8km |
| Wentowsee Handelshaus GmbH | Meseberger Weg 2 |16775 | Gransee | 14.6km |

### Fun
